a {
    text-decoration: none;
}

ul.navi-menu {
    padding: 25px;
    margin-bottom: 25px;
}

ul.navi-menu li {
    display: inline;
    margin: 80px;
}

.navi-menu {
    padding: 25px;
    margin-bottom: 25px;
    text-align: center;
    font-weight: bold;
    color: #FF0000;
    letter-spacing: 2.7px;
    text-transform: uppercase;
}

.head-name {
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 3.3px;
    color: #373737;
    font-weight: bold;
    margin-bottom: 38px;
    margin-top: 49px;
}

.introductory-text {
    padding-right: 67.5px;
    padding-left: 67.5px;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 2.4px;
    color: #373737;
    margin-bottom: 28px;
}

.main-text {
    padding-right: 67.5px;
    padding-left: 67.5px;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 2.4px;
    color: #373737;
    margin-bottom: 84px;
}

.link-to {
    text-align: center;
    color: #FFFFFF;
    background: #FF0000;
    padding: 18px 43px;
    border: 1px solid #FF0000;
    border-radius: 4px;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 12px;
}

.license {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 2.4px;
    color: #373737;
    margin: 99px 55px 29px 1013px;
}

.link-to-div {
    text-align: center;
}
